form#mc-embedded-subscribe-form-banner input#mc-embedded-subscribe {
    font-size: 19px!important;
    padding: 7px;
    text-transform: none!important;
}
form#mc-embedded-subscribe-form-banner input#mc-embedded-subscribe {
    background: none repeat scroll 0 0 #E9D558;
    border: 2px solid #72AD75;
    border-radius: 1em 4em 4em 1em;
    color: #434D53;
    font-family: "Lobster Two";
    font-size: 17px;
    font-style: italic;
    text-shadow: none;
}
a.woo-sc-button.dark span {
    color: #555555;
    text-shadow: 0 1px #FFFFFF;
    text-transform: none !important;
}
form#mc-embedded-subscribe-form-fbscratch input#mc-embedded-subscribe {
    background: none repeat scroll 0 0 #72AD75;
    border: 2px solid #0E8D94;
    border-radius: 1em 4em 4em 1em;
    color: #FFFFFF;
    font-family: "Lobster Two";
    font-size: 19px;
    font-style: italic;
    padding: 5px;
    text-shadow: none;
    text-transform: none !important;
}
form#mc-embedded-subscribe-form-fbscratch input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px inset #EDEDED;
    color: #434D53;
    display: inline;
    font-size: 15px;
    padding: 7px 7px 7px 5px;
}
#contact-page ol.forms li.buttons .submit {
    margin: 0 0 0 100px;
    text-transform: none !important;
}
form#mc-embedded-subscribe-form-about input#mc-embedded-subscribe{
    text-transform: none !important;
}
/* WooSlider Specific Styling */ 	 	
body .wooslider { 	 	
    background: none; 	 	
    -webkit-border-radius: 0; 	 	
    -moz-border-radius: 0; 	 	
    border-radius: 0; 	 	
    -webkit-box-shadow: none; 	 	
    -moz-box-shadow: none; 	 	
    box-shadow: none; 	 	
} 	 	
body .wooslider .slide-content { 	 	
    margin: 0; 	 	
} 	 	
body .wooslider .wooslider-direction-nav a { 	 	
    color: rgba(0, 0, 0, 0.8) !important; 	 	
}
#top h3{ 	 	
	display:none !important; 	 	
} 